a[href^="tel:"] {
  pointer-events: none;
}

.inquiry-layout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -webkit-box-pack: justify;
    -ms-flex-pack: justify;
      justify-content: space-between;
}

.inquiry-layout__item {
  width: 100%;
  margin-top: 40px;
}

.inquiry-layout__item:first-child {
  margin-top: 0;
}

.inquiry-layout__item p:first-child {
  margin-top: 0;
}

.inquiry-layout__item .inquiry-list:first-child {
  margin-top: 0;
}

.inquiry-layout--col_2 .inquiry-layout__item {
  width: calc(50% - 15px);
  margin-top: 40px;
}

.inquiry-layout--col_2 .inquiry-layout__item:nth-child(odd) {
  margin-right: 15px;
}

.inquiry-layout--col_2 .inquiry-layout__item:nth-child(even) {
  margin-left: 15px;
}

.inquiry-layout--col_2 .inquiry-layout__item:first-child, .inquiry-layout--col_2 .inquiry-layout__item:nth-child(2) {
  margin-top: 0;
}

.inquiry-layout--col_3 {
  margin: 0 -15px;
}

.inquiry-layout--col_3 .inquiry-layout__item {
  width: calc(33.3% - 30px);
  margin: 40px 15px 0;
}

.inquiry-layout--col_3 .inquiry-layout__item:first-child, .inquiry-layout--col_3 .inquiry-layout__item:nth-child(2), .inquiry-layout--col_3 .inquiry-layout__item:nth-child(3) {
  margin-top: 0;
}

.inquiry-layout--col_3::after {
  content: "";
  display: block;
  width: 33.3%;
}

.inquiry-layout--col_1-2 {
  margin: 0 -15px;
}

.inquiry-layout--col_1-2 .inquiry-layout__item {
  margin: 30px 15px 0;
}

.inquiry-layout--col_1-2 .inquiry-layout__item:nth-child(odd) {
  width: calc(33.3% - 30px);
}

.inquiry-layout--col_1-2 .inquiry-layout__item:nth-child(even) {
  width: calc(66.6% - 30px);
}

.inquiry-layout--col_1-2 .inquiry-layout__item:first-child, .inquiry-layout--col_1-2 .inquiry-layout__item:nth-child(2) {
  margin-top: 0;
}

.inquiry-layout--col_2-1 {
  margin: 0 -15px;
}

.inquiry-layout--col_2-1 .inquiry-layout__item {
  margin: 30px 15px 0;
}

.inquiry-layout--col_2-1 .inquiry-layout__item:nth-child(even) {
  width: calc(33.3% - 30px);
}

.inquiry-layout--col_2-1 .inquiry-layout__item:nth-child(odd) {
  width: calc(66.6% - 30px);
}

.inquiry-layout--col_2-1 .inquiry-layout__item:first-child, .inquiry-layout--col_2-1 .inquiry-layout__item:nth-child(2) {
  margin-top: 0;
}

.inquiry-contents-section {
  margin-top: 40px;
}

.inquiry-heading-style2 {
  font-size: 28px;
  font-weight: bold;
  padding: 0!important;
  color: #000;
  margin: 20px 0 0 0!important;
}

.inquiry-heading-style5 {
  font-size: 16px;
  font-weight: bold;
  padding: 5px 15px!important;
  background: #f1f0f0;
  color: #333;
  margin-bottom: 25px;
}

.u-ta-c {
  text-align: center !important;
}

.u-ta-c img {
  width: auto;
  max-width: 100%;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  vertical-align: bottom;
  margin: 0!important;
  padding: 0!important;
}

.u-fc-red {
  color: #c03 !important;
}

.u-fw-bold {
  color: #000;
  font-weight: bold !important;
}

.inquiry-contents__box {
  color: #333;
}

.inquiry-contents__box p {
  margin-top: 1.5em!important;
  line-height: 1.75!important;
}

.inquiry-list {
  margin-top: 1.5em;
}

.inquiry-inner-information .information-box__number a, .inquiry-inner-information .information-box__number span {
  font-weight: bold;
  display: block;
  padding: 10px 0;
  color: #000;
  text-decoration: none;
}

.inquiry-inner-information .information-box__number a.icon-mobile, .inquiry-inner-information .information-box__number span.icon-mobile {
  padding-left: 32px;
  background: url(/std/common/images/icon_mobile.png) no-repeat left center;
  background-size: 25px 25px;
  line-height: 25px;
}

.inquiry-inner-information .information-box__number a.icon-freedial, .inquiry-inner-information .information-box__number span.icon-freedial {
  padding-left: 50px;
  background: url(/std/common/images/icon_tel.png) no-repeat left center;
  line-height: 25px;
}

.inquiry-inner-information .information-box__time {
  font-size: 12px;
  font-size: 1.2rem;
}

.u-fs-small {
  font-size: 12px !important;
}

.inquiry-inner-information .information-box .inquiry-list-asterisk__item {
  color: #6a6a6a;
}

.inquiry-list-asterisk__item {
  position: relative;
  padding-left: 1em;
}

.inquiry-list-asterisk__item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
}

.inquiry-inner-information .information-box__time {
  color: #000;
  font-size: 12px!important;
}

.mt_20 {
  margin-top: 20px!important;
}

@media screen and (max-width: 768px) {
  a[href^="tel:"] {
    pointer-events: auto;
  }

  .inquiry-contents-section {
    margin-top: 20px;
  }

  .inquiry-layout {
    display: block;
  }

  .inquiry-layout--col_2 .inquiry-layout__item {
    width: auto;
  }

  p,
  .inquiry-list {
    margin-top: 1.2em;
  }

  .inquiry-inner-information__body {
    border: 1px solid #ccc;
    padding: 10px 12px;
    padding-bottom: 14px;
  }

  .inquiry-layout--col_2 .inquiry-layout__item:nth-child(odd) {
    margin-right: 0;
  }

  .inquiry-layout--col_2 .inquiry-layout__item:nth-child(2) {
    margin-top: 20px;
  }

  .inquiry-layout--col_2 .inquiry-layout__item:nth-child(even) {
    margin-left: 0;
  }

  .inquiry-heading-style5 {
    line-height: 1.25;
    font-weight: bold;
    padding: 5px 10px;
    background: #f1f0f0;
    color: #333;
    margin-bottom: 15px;
  }

  .inquiry-contents__box p {
    margin-top: 1.2em!important;
  }

  .inquiry-inner-information .information-box__number a, .inquiry-inner-information .information-box__number span {
    font-weight: bold;
    display: block;
    padding: 5px 0;
    color: #000;
  }
}